@font-face {
  font-family: 'Syncopate';
  font-weight: normal;
  src: URL('/syncopate-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Syncopate';
  font-weight: bold;
  src: URL('/syncopate-bold.ttf') format('truetype');
  font-display: swap;
}

 @font-face {
  font-family: 'SpaceGrotesk';
  src: URL('/SpaceGrotesk-VariableFont_wght.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'NotoMusic';
  font-weight: normal;
  src: URL('/notomusic-regular.ttf') format('truetype');
  font-display: swap;
}

body {
    font-family: 'Syncopate', sans-serif;
}

footer, button {
    font-family: 'SpaceGrotesk', sans-serif;
    font-weight: normal;
}

footer a {
    font-family: 'SpaceGrotesk', sans-serif;
    font-weight: normal;
}

.actions a {
    font-family: 'SpaceGrotesk', sans-serif;
    font-weight: normal;
}

.release_artists, .track_artists, .artists {
    font-family: 'SpaceGrotesk', sans-serif;
    /* font-style: italic; */
    letter-spacing: 0.05em;
}

.text {
    font-family: 'SpaceGrotesk', sans-serif;
}

.music {
    font-family: 'NotoMusic', serif;
}

.music-align {
    vertical-align: 15%;
}

.image-bandcamp {
    content: url('/bandcamp-32x32.png');
    width: 16px;
    height: 16px;
}

.image-bandwagon {
    content: url('/bandwagon-icon.webp');
    width: 16px;
    height: 16px;
}

.image-mastodon {
    content: url('/mastodon-32x32.png');
    width: 16px;
    height: 16px;
}

.image-mirlo {
    content: url('/mirlo-32x32.png');
    width: 16px;
    height: 16px;
}

.image-subvert {
    content: url('/subvert-icon.png');
    width: 16px;
    height: 16px;
    background-color: #bbb;
}